Manifest-Version: 1.0
Build-Jdk-Spec: 21
Build-Time: 202509211659
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-384-Digest: NRxSNONwoQ/CNkssVl7BAjBdDEZC2AQ6T6wCBU8EdPbzhmVncuQp0mT3
 /sI8MFjo

